- model: networks.network
  pk: 36
  fields:
    fdsn_code: G
    name: GEOSCOPE - French Global Network of Seismological Broadband Stations
    website: http://geoscope.ipgp.fr
    operator: 1453
    doi: 10.18715/GEOSCOPE.G
    deployment_region: Global
- model: networks.network
  pk: 1607
  fields:
    fdsn_code: G1
    name: GEOTEM
    website: ''
    operator: 1264
    doi: ''
    deployment_region: MX
- model: networks.network
  pk: 2229
  fields:
    fdsn_code: G2
    name: GEOBEST Switzerland
    website: http://www.geobest.ethz.ch
    operator: null
    doi: 10.12686/SED/NETWORKS/G2
    deployment_region: CH
- model: networks.network
  pk: 1438
  fields:
    fdsn_code: G3
    name: Servicio Sismologico IN3, UMG
    website: ''
    operator: 1231
    doi: 10.7914/SN/G3
    deployment_region: Guatemala, Centro America
- model: networks.network
  pk: 2457
  fields:
    fdsn_code: G7
    name: Goma Volcano Seismic Network
    website: ''
    operator: null
    doi: 10.7914/1gcs-me78
    deployment_region: CD
- model: networks.network
  pk: 154
  fields:
    fdsn_code: GA
    name: GARNET Seismic Network
    website: ''
    operator: 328
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 295
  fields:
    fdsn_code: GB
    name: Great Britain Seismograph Network
    website: https://earthquakes.bgs.ac.uk/
    operator: 127
    doi: 10.7914/av8j-nc83
    deployment_region: ''
- model: networks.network
  pk: 864
  fields:
    fdsn_code: GC
    name: UCLA Geonet Network
    website: http://lecs.cs.ucla.edu/wiki/index.php/GeoNet
    operator: 15
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 457
  fields:
    fdsn_code: GD
    name: Global Positioning System (GPS) Displacement Measurements
    website: ''
    operator: 9
    doi: ''
    deployment_region: 'Global '
- model: networks.network
  pk: 40
  fields:
    fdsn_code: GE
    name: GEOFON
    website: http://geofon.gfz-potsdam.de/
    operator: 10
    doi: 10.14470/TR560404
    deployment_region: Global
- model: networks.network
  pk: 843
  fields:
    fdsn_code: GF
    name: Geophysical borehole Observatory at the North Anatolian Fault
    website: http://www.gonaf.de/
    operator: 10
    doi: ''
    deployment_region: Turkey
- model: networks.network
  pk: 786
  fields:
    fdsn_code: GG
    name: Greenland Ice Sheet Monitoring Network
    website: http://glisn.info/
    operator: 2
    doi: 10.7914/SN/GG
    deployment_region: Greenland
- model: networks.network
  pk: 889
  fields:
    fdsn_code: GH
    name: Ghana Digital Seismic Network
    website: ''
    operator: 948
    doi: 10.7914/SN/GH
    deployment_region: ''
- model: networks.network
  pk: 1031
  fields:
    fdsn_code: GI
    name: Red Sismologica Nacional
    website: ''
    operator: null
    doi: 10.7914/SN/GI
    deployment_region: GT
- model: networks.network
  pk: 552
  fields:
    fdsn_code: GL
    name: Guadeloupe Seismic and Volcano Observatory Network
    website: http://www.ipgp.fr/ovsg
    operator: 1453
    doi: 10.18715/guadeloupe.gl
    deployment_region: Guadeloupe, Lesser Antilles, Caribbean
- model: networks.network
  pk: 1232
  fields:
    fdsn_code: GM
    name: U.S. Geological Survey Networks
    website: ''
    operator: 1310
    doi: 10.7914/SN/GM
    deployment_region: US
- model: networks.network
  pk: 155
  fields:
    fdsn_code: GN
    name: Garni Dense Array
    website: http://nsmp.wr.usgs.gov/geos/GARNI/garni.html
    operator: 255
    doi: ''
    deployment_region: Armenia
- model: networks.network
  pk: 685
  fields:
    fdsn_code: GO
    name: National Seismic Network of Georgia
    website: https://ies.iliauni.edu.ge/
    operator: 663
    doi: 10.7914/1yx9-8844
    deployment_region: ''
- model: networks.network
  pk: 434
  fields:
    fdsn_code: GP
    name: GPS Data Products for Solid Earth Science
    website: ''
    operator: 1703
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1793
  fields:
    fdsn_code: GQ
    name: German Strong Earthquake Network
    website: ''
    operator: null
    doi: ''
    deployment_region: DE
- model: networks.network
  pk: 37
  fields:
    fdsn_code: GR
    name: German Regional Seismic Network
    website: https://www.seismologie.bgr.de/doi/grsn
    operator: 231
    doi: 10.25928/mbx6-hr74
    deployment_region: DE
- model: networks.network
  pk: 551
  fields:
    fdsn_code: GS
    name: US Geological Survey Networks
    website: ''
    operator: 301
    doi: 10.7914/SN/GS
    deployment_region: Global
- model: networks.network
  pk: 27
  fields:
    fdsn_code: GT
    name: Global Telemetered Seismograph Network (USAF/USGS)
    website: ''
    operator: 301
    doi: 10.7914/SN/GT
    deployment_region: 'South America, Africa and Antarctica '
- model: networks.network
  pk: 637
  fields:
    fdsn_code: GU
    name: Regional Seismic Network of North Western Italy
    website: http://www.distav.unige.it/rsni
    operator: null
    doi: 10.7914/SN/GU
    deployment_region: IT
- model: networks.network
  pk: 2439
  fields:
    fdsn_code: GV
    name: Mobile RSNI
    website: https://distav.unige.it
    operator: null
    doi: 10.7914/zqpn-a479
    deployment_region: ''
- model: networks.network
  pk: 1589
  fields:
    fdsn_code: GX
    name: GFZ Affiliated Stations
    website: ''
    operator: 1226
    doi: ''
    deployment_region: Global
- model: networks.network
  pk: 45
  fields:
    fdsn_code: GY
    name: Geyokcha Array, Turkmenistan
    website: ''
    operator: 4
    doi: 10.7914/SN/GY
    deployment_region: Turkmenistan
- model: networks.network
  pk: 1085
  fields:
    fdsn_code: GZ
    name: ANKARA-NET
    website: ''
    operator: 1128
    doi: ''
    deployment_region: ''
